import request from '/@/utils/request';



/**
 * @summary 获取所有租户
 */
export const GetAllTenantInfoStd = async (req: any = request) => {
	return req({
		url: '/SQI/Tenant/Std/GetSelectList@V1.0',
		method: 'GET',
	});
};

/**
 * @summary 获取租户测试台数据
 */
export const GetTestBenchList = async (id, req: any = request) => {
	return req({
		url: '/SQI/Test/Bench/Std/GetSelectListByTenantID@V1.0?TenantID=' + id,
		method: 'get',
	});
};

/**
 * @summary 获取测试台管路数据
 */
export const GetTestBenchPipeList = async (id, req: any = request) => {
	return req({
		url: '/SQI/Pump/Pipe/Line/Std/GetSelectListByBenchID@V1.0?BenchID=' + id,
		method: 'get',
	});
};
